<?php
// created: 2022-12-13 04:46:57
$mod_strings = array (
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_LIST_FORM_TITLE' => 'CPI Findings Celk. cena',
  'LBL_MODULE_NAME' => 'CPI Findings',
  'LBL_MODULE_TITLE' => 'CPI Findings',
  'LBL_MODULE_NAME_SINGULAR' => 'CPI Findings',
  'LBL_HOMEPAGE_TITLE' => 'Moje CPI Findings',
  'LNK_NEW_RECORD' => 'Přidat CPI Findings',
  'LNK_LIST' => 'Zobrazit CPI Findings',
  'LNK_IMPORT_A1A_CPI_FINDINGS' => 'Import CPI Findings',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat CPI Findings',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_A1A_CPI_FINDINGS_SUBPANEL_TITLE' => 'CPI Findings',
  'LBL_NEW_FORM_TITLE' => 'Nový CPI Findings',
  'LNK_IMPORT_VCARD' => 'Import CPI Findings vCard',
  'LBL_IMPORT' => 'Import CPI Findings',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CPI Findings record by importing a vCard from your file system.',
  'LBL_CPI_FINDING_CATEGORY' => 'CPI Finding Category',
  'LBL_CPI_FINDING_DESCRIPTION' => 'CPI Finding Description',
  'LBL_CPI_RECOMMENDED_ACTION' => 'CPI Recommended Action',
);